<?xml version="1.0" encoding="UTF-8"?>
<portlet-app
	xmlns="http://java.sun.com/xml/ns/portlet/portlet-app_1_0.xsd"
	version="1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://java.sun.com/xml/ns/portlet/portlet-app_1_0.xsd http://java.sun.com/xml/ns/portlet/portlet-app_1_0.xsd" >
	<portlet >
		<portlet-name>HelloSpringPortletMVC</portlet-name>
		<portlet-class>	org.springframework.web.portlet.DispatcherPortlet</portlet-class>
		<supports>
			<mime-type>text/html</mime-type>
			<portlet-mode>view</portlet-mode>
            <portlet-mode>help</portlet-mode>
		</supports>
		<portlet-info>
			<title>Hello World Spring Portlet MVC Framework Portlet</title>
		</portlet-info>
	</portlet>
</portlet-app>
	